Межсайтовый скриптинг в Ultimate eShop

Дата публикации:
02.07.2006
Всего просмотров:
953
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Ultimate eShop 1.x
Уязвимые версии: Ultimate eShop 1.0 , возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "subid" в сценарии index.cgi. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.ultimate-eshop.de

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Ultimate eShop XSS vuln

или введите имя

CAPTCHA